﻿.box {
  max-width: 230px;
  margin: 0 auto;
}
.box2 {
  max-width: 546px;
  margin: 0 auto;
}
.link-onlineBook {
  width: 350px;
}
.module_link--blank--white:after {
    content: url(/common/images/module_link_icon-blank-white.gif);
    margin-left: 8px;
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .layout{
    margin-top: 30px !important;
  }
}
@media screen and (max-width: 767px) {
  .link-onlineBook {
    width: 100%;
    max-width: 300px;
  }
}